[Definitions Archive]
;Self Extractor=defs.exe
;Arguments=/auto
;Disk=DISK6

[DefAnnuity]
SKU=07-00-02862
PNU=07-25-00446
VSKU=07-00-00231
PRO=T137
ENV=1
FreeLength=395
FreeEndWarning=90

[Options Archive]
;Self Extractor=opts.exe
;Arguments=/auto
;Disk=DISK6

[LiveUpdate Archive]
;Self Extractor=lu.exe
;Arguments=/auto
;Disk=DISK6

[Preserve Group Items]
;Each item name must be represented here exactly as it appears
;in the Start menu or Program Group including case.
Item1=Norton AntiVirus for NetWare
Item2=Norton AntiVirus for NetWare Uninstall

[Netscape Integration]
;To enable configuring NAV as a Netscape plugin during install,
;set InstallAsPlugin=1. To leave Netscape plugin configurations
;unmodified, set InstallAsPlugin=0.
InstallAsPlugin=1

[Install Options]
;On Windows 98, Norton Program Scheduler is not installed, and NAV integrates
;with the Windows Task Scheduler.  To override this behavior, and force NAV
;to install and use the Norton Scheduler on Windows 98, set ForceNPSOnWin98=1.
;ForceNPSOnWin98=1
